Subject: "Practical Nutrition+" Newsletter

From: [email-masked] (Dennis Denlinger)
Date: 5 Feb 1995 03:42:50 GMT

Hello.

"Practical Nutrition+" Newsletter is now available via FTP at
etext.archive.umich.edu in /pub/Zines/PracticalNutrition/ directory. You
can subscribe directly to [email-masked].

Reader contribution is welcome. Write about your experiences with
practical ways to improve your nutrition and general physical well
being giving references when possible. Professionals are welcome to
write about their area of specialty. Book reviews and descriptions
of specific technologies or products are also welcome. Try to go toward
the basics of increasing nutrients and reducing toxins. Other subjects
directed toward physical well being will also be considered. Space or
philosophical differences may not allow every submittal to be used, but
I will try to e-mail an answer to every piece of e-mail I receive.

Dennis